Subject: 答复: Meeting follow up-20181011
From: "Nico Jiang" <[email-masked]>
To: "'Sand Zaspel'" <[email-masked]>
Cc: "'steven.jiang'" <[email-masked]>
Date: Fri, 12 Oct 2018 05:37:45 +0800

Hi Sand,

Thanks for your reply.

First of all, please keep Steven cced in email because I need him to be updated about what’s going on.

For the matter of further action, as per our meeting, I hope you can spend a week to visit Hunter Douglas and Budget Blinds, please talk to the sales there and get more understanding about the products.

And please also check their retail price of cellular shades, roller blinds, zebra blinds and Shangri-la Shades. I think we need to collect it for finalizing our retail price.

And secondly, as you mentioned in meeting, we need the content of flyer in a week if it’s ok.

 

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Sand Zaspel [mailto:[email-masked]] 
发送时间: 2018年10月12日 5:10
收件人: 蒋文章
主题: Re: Meeting follow up-20181011

Hello Nico

I got the email all set up and we should be ready to go. Please let me know if you have any questions or need additional information from me.

------------------------------------------------------------------

Sender:蒋文章 <[email-masked] <mailto:[email-masked]> >

Sent at:2018 Oct 11 (Thu) 13:44

To:Sand Zaspel <[email-masked] <mailto:[email-masked]> >

Cc:Steven Jiang <[email-masked] <mailto:[email-masked]> >

Subject:Meeting follow up-20181011

Hi Sand,

It’s nice to have you onboard. I appreciated your willing to grow with us.

Please check the attachment for the photos we took and the file about blinds ordering for their retails.

Please give me a notice so I know you can see this email.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/>